KSTATS(1)

NAME
kstats shows statistical FMS algorithm votes for an ivs dump and a specified WEP key.

SYNOPSIS
kstats <ivs file> <104-bit key>

DESCRIPTION
kstats is a tool designed to show the FMS algorithm votes for an ivs dump (intialization vectors) with a specified WEP key. The ivs dump can be get by using the combinaison of both airodump(1) and ivstools(1).

EXAMPLE
kstats kstats out.ivs 123456789ABCDEF123456789AB

AUTHOR
This manual page was written by Adam Cecile <gandalf@le-vert.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO
airmon-ng(1)
airdecap-ng(1)
aircrack-ng(1)
aireplay-ng(1)
airodump-ng(1)
packetforge-ng(1)
ivtools(1)